AirMac ベースステーション ファームウェア・アップデート 7.6.7 および 7.7.7 のセキュリティコンテンツについて

AirMac ベースステーション ファームウェア・アップデート 7.6.7 および 7.7.7 のセキュリティコンテンツについて説明します。

Apple では、ユーザ保護の観点から、完全な調査が終了して必要なパッチやリリースが利用可能になるまではセキュリティ上の問題を公開、説明、または是認いたしません。Apple 製品のセキュリティについては、「Apple 製品のセキュリティ」Web サイトを参照してください。

Apple Product Security PGP キーについては、こちらの記事を参照してください。

CVE ID を使って脆弱性を調べることもできます。

その他のセキュリティアップデートについては、こちらの記事を参照してください。

AirMac ベースステーション ファームウェア・アップデート 7.6.7 および 7.7.7

  • AirMac ベースステーションファームウェア

    対象となるデバイス:802.11n 対応の AirMac Express、AirMac Extreme、および AirMac Time Capsule ベースステーション、802.11ac 対応の AirMac Extreme および AirMac Time Capsule ベースステーション

    影響:リモートの攻撃者によって任意のコードが実行される可能性がある。

    説明:DNS データの解析処理にメモリ破損の脆弱性が存在します。この問題は、配列境界チェック機能を改善することで解決されました。

    CVE-ID

    CVE-2015-7029:Alexandre Helie 氏

AirMac ベースステーション ファームウェア・アップデート 7.6.7 および 7.7.7 のインストールに関する注意

ファームウェアバージョン 7.6.7 および 7.7.7 は、Mac 用または iOS 用の AirMac ユーティリティを使って、802.11n 対応の AirMac Express、AirMac Extreme、および AirMac Time Capsule ベースステーション、802.11ac 対応の AirMac Extreme および AirMac Time Capsule ベースステーションにインストールされます。

OS X では AirMac ユーティリティ 6.3.1 以降を、iOS では AirMac ユーティリティ 1.3.1 以降を使って、ファームウェアバージョン 7.6.7 および 7.7.7 にアップグレードしてください。

Mac 用 AirMac ユーティリティは Apple のダウンロードページから、iOS 用 AirMac ユーティリティは App Store から、いずれも無料でダウンロードできます。

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: